@charset "utf-8";

/*-----------------------------------------------------------------
	基本
-----------------------------------------------------------------*/

* { margin: 0; padding: 0; box-sizing: border-box; word-wrap: break-word; overflow-wrap: break-word;}
ul,ol {list-style: none;}

table {
  border-collapse: separate;
  border-spacing: 0;
}

input:not(input[type="radio"]):not(input[type="checkbox"]) {
  -webkit-appearance: none;
  border-radius: 0;
}

button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

/*-----------------------------------------------------------------
	link
-----------------------------------------------------------------*/

a {
  color: #cd1263;
  text-decoration: underline;
  outline: none;
  transition : 0.5s;
}

a.anchor{
    display: block;
    padding-top: 80px;
    margin-top:-80px;
}

a[href^="tel:"] {
	pointer-events: none;
}

a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}


@media only screen and (max-width: 999px) {

  a.anchor{
    padding-top: 70px;
    margin-top:-70px;
  }

}


@media only screen and (max-width: 750px) {

  a[href^="tel:"] {
    pointer-events: inherit;
  }

  a[href*="tel:"] {
      pointer-events: inherit;
      cursor: pointer;
  }

}

@media only screen and (max-width: 550px) {

  a.anchor{
    padding-top: 60px;
    margin-top:-60px;
  }

}

/*-----------------------------------------------------------------
	共通CSS
-----------------------------------------------------------------*/

html {
	height: 100%;
	background: #fff;
	color: #333;
	overflow-y: auto;
	padding: constant(safe-area-inset-right); 
	padding: constant(safe-area-inset-bottom); 
	padding: constant(safe-area-inset-left); 
	padding: constant(safe-area-inset-top); 
}

body {
  width: 100%;
  height: 100%;
  height: 100dvh;
}

img {
	max-width: 100%;
	height: auto;
	border:0;
	vertical-align: bottom;
}

.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb20 { margin-bottom: 20px;}
.mb40 { margin-bottom: 40px;}

.mt10 { margin-top: 10px;}
.mt20 { margin-top: 20px;}

.inner {
	width: 100%;
  max-width: 960px;
	margin: 0 auto;
}

.no_disp { display: none;}

.indent {
  padding-left:1em;
	text-indent:-1em;
}

/* align */
.a_center { text-align: center!important;}
.a_left { text-align: left!important;}
.a_right { text-align: right!important;}

.small_txt { font-size: 88%;}
.middle_txt { font-size: 113%;}

.under { text-decoration: underline;}

span.br {
  display: inline-block;
}

.mauto { margin-left: auto!important; margin-right: auto!important;}

.btn {
  width: 100%;
  height: auto;
  max-width: 400px;
  border: none;
  background-color: #cd1263;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  line-height: 1em;
  padding: 20px;
  font-size: 100%;
  text-align: center;
  display: inline-block;
  margin: auto;
  transition : 0.5s;
}

.btn:hover {
  opacity: 0.8;
}

.line_btn {
  background-color: #ff96c3;
}

a.btn {
  text-decoration: none;
}

.err_mess {
    margin: 0 0 5px;
    color: #ff0a0a;
    text-align: left;
    display: flex;
    align-items: center;
    line-height: 1em;
    vertical-align: middle;
}

.err_mess::before {
    font-family: "Material Icons";
    content: "\e5c9";
    font-size: 113%;
    margin-top: 4px;
    margin-right: 2px;
}

.err_mess:empty {
    margin: 0;
    padding: 0px;
    background: none;
}

.err_mess:empty::before {
    content: "";
}


@media only screen and (max-width: 1200px) {

  .inner {
    width: 90vw;
  }

}

/*-----------------------------------------------------------------
	font
-----------------------------------------------------------------*/

body,
button {
    font-family: source-han-sans-japanese, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .02em;
    font-style: normal;
    -webkit-text-size-adjust: none;
    line-height: 1.2em;
}

p { line-height: 1.6em;}

.bold {
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 700;  
  font-style: normal;
}

@media only screen and (max-width: 750px) {
  
  body,
  button {
      font-size: 14px;
  }
  
  p, table { line-height: 1.8em;}

}

/*-----------------------------------------------------------------
	input textarea
-----------------------------------------------------------------*/

input[type="text"] {
  vertical-align: middle;
}

input:not(input[type="radio"]):not(input[type="checkbox"]), textarea, select {
  font-family: source-han-sans-japanese, sans-serif;
  width: 100%;
  border: #ccc 1px solid;
  background: #fff;
  border-radius: 5px;
  font-size: 106%;
  padding: 5px;
  -webkit-appearance: none;
  appearance: none;
}

input::placeholder,
textarea::placeholder {
  color: #ccc;
}

textarea {
  width: 100%;
  resize: vertical;
	min-height: 100px;
  background-color: #fff;
}

select {
  background: url("../images/icon_select.png") no-repeat center right 15px;
  background-size: 20px;
  padding: 10px 30px 10px 20px;
}

input[type="checkbox"] {
  transform:scale(1.75);
  margin-left: 5px;
  margin-right: 10px;
  opacity: 0.5;
  vertical-align: middle;
}

input[type="radio"] {
  transform:scale(1.75);
  margin-left: 5px;
  margin-right: 10px;
  opacity: 0.5;
  vertical-align: middle;
}

input[type="checkbox"]:checked,
input[type="radio"]:checked {
  opacity: 1;
}

@media only screen and (max-width: 750px) {
  
  input, textarea {
    padding: 10px 5px;
  } 

  select {
    background: url("../images/icon_select.png") no-repeat center right 10px;
    background-size: 15px;
    padding: 10px 30px 10px 5px;
 }
 
 input[type="checkbox"] {
    transform:scale(1.5);
  }

  input[type="radio"] {
    transform:scale(1.5);
  }

}

/*-----------------------------------------------------------------
	flex
-----------------------------------------------------------------*/

.flex {	
    width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.half_box {
  width: 47.5%;
}

.reverse {
  flex-direction: row-reverse;
}

.flex_left { justify-content: flex-start;}
.flex_center { justify-content: center;}
.flex_right { justify-content: flex-end;}

@media only screen and (max-width: 750px) {
  
.half_box {
  width: 100%;
}

.reverse {
  flex-direction: row;
}

}

/*-----------------------------------------------------------------
	color
-----------------------------------------------------------------*/

.main_txt { color: #cd1263!important;}
.white_txt { color: #fff!important;}
.red_txt { color: #ff0a0a!important;}

/*-----------------------------------------------------------------
	wrap
-----------------------------------------------------------------*/

#wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-height: 100dvh;
  position: relative;
}

/*-----------------------------------------------------------------
	main
-----------------------------------------------------------------*/

#main {
  width: 100%;
  min-height: 60vh;
  margin-top: 80px;
  position: relative;
}

@media only screen and (max-width: 750px) {
  #main {
    margin-top: 60px;
  }
}

/*-----------------------------------------------------------------
	footer
-----------------------------------------------------------------*/

#footer {
  width: 100%;
  background: #f9f9f9;
  background-size: 450px;
  padding-top: 20px;
  margin-top: auto;
  /* position: absolute;
  bottom: 0; */
}

#pagetop {
	display: none;
}

#pagetop {
	width: 60px;
	height: 60px;
  background: #FF9B2F;
	border-radius: 50%;
	border: #eee 1px solid;
	position: fixed;
	bottom: 50px;
	right: 30px;
	text-align: center;
	z-index: 1000;
  transition:all 0.3s;
  cursor: pointer;
}

#pagetop::before{
  content: '';
  width: 15px;
  height: 15px;
  margin-top: -5px;
  border-top: solid 5px #fff;  
  border-right: solid 5px #fff; 
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  right: 18px;
}

#pagetop a {
	width: 100%;
	height: 100%;
  display: block;
}

.flogo {
  width: 50%;
  max-width: 200px;
  text-align: center;
  margin: 0 auto 20px;
  justify-content: center;
  align-items: center;
  position: relative;
}

.f_txt {
  font-size: 88%;
}

.copy {
  background-color: #cd1263;
  font-size: 77%;
  color: #fff;
  text-align: center;
  margin-top: 20px;
  padding: 5px 20px;
}

@media only screen and (max-width: 750px) {

  #pagetop {
    width: 40px;
    height: 40px;
    bottom: 15px;
    right: 15px;
  }
  
  #pagetop::before{
    width: 8px;
    height: 8px;
    margin-top: -3px;
    border-top: solid 3px #fff;  
    border-right: solid 3px #fff;
    right: 14px;
  }

}

@media only screen and (max-width: 600px) {

  .copy {
    font-size: 11px;
    margin-top: 5px;
  }

}